{
  "id": 5015131,
  "name": "Edward A. Miller, Appellee, v. Frederick's Brewing Company, Appellant",
  "name_abbreviation": "Miller v. Frederick's Brewing Co.",
  "decision_date": "1949-05-10",
  "docket_number": "Gen. No. 44,461",
  "first_page": "650",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 352,
    "ocr_confidence": 0.493,
    "sha256": "06af7d12e30b78ed038f2e435e9c47ff08fc7155b8fc9621b33d3eabc99953b4",
    "simhash": "1:5d26b08c3b87af2c",
    "word_count": 55
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward A. Miller, Appellee, v. Frederick\u2019s Brewing Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Freeman & Freeman, for appellant; Adolph L. Haas and Earl Freeman, of counsel; Alice M. Heerey, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward A. Miller, Appellee, v. Frederick\u2019s Brewing Company, Appellant.\nGen. No. 44,461.\nopinion filed May 10, 1949;\nrehearing denied May 24, 1949;\nreleased for publication June 3, 1949.\nFreeman & Freeman, for appellant; Adolph L. Haas and Earl Freeman, of counsel; Alice M. Heerey, for appellee."
  },
  "file_name": "0650-02",
  "first_page_order": 672,
  "last_page_order": 673
}
